@charset "gb2312";
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img { border:none; } 
img{display: block;}
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0;}
 select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; }
table { border-collapse:collapse; }
body {font-size:12px; color:#333;background: #ebebeb;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
a { color:#333; text-decoration:none; }
a:hover { color:#666; text-decoration:none; }
body,html{overflow-x:hidden;}

/*banner*/
.cuxiao{width: 1920px;position:relative;left: 50%;margin-left: -960px;top:0;}
.cuxiao .pro_rel{ display:block; height:150px; position:relative;}





.par6_bd{width: 815px;height: 344px;position:absolute;left: 522px;top: 50px;font-family:"Microsoft YaHei";}
.par6_bd_baoming{float: left;width: 415px;height: 366px; background:#fff; border:2px #af1616 solid;}
.par6_bd_info{float: right;width: 356px;height: 292px; background:#4b0d2a;}
.baoming_ti{height: 80px;background: url(../images/bmbt.png) no-repeat center;}
.formdate{padding-left: 46px;}
.formdate .name,.tels{width: 309px;height: 42px;line-height: 42px;background: #e5e5e5;margin-bottom: 23px;font-size:18px;padding-left:12px;vertical-align:middle;border: 1px solid #8d9755;}
.formdate input{border:0 none; color:#333;background: none;height: 42px;padding-left:6px;font-size:18px;outline-style:none;width: 225px;float: left;line-height: 42px;}
.formdate span{float: left;height: 42px;line-height: 42px;display:block;}
.ad{width: 323px;height: 42px;line-height: 42px;font-size:18px;}
.ad select{border:0 none;background: none;height: 42px;font-size:18px;outline-style:none;color:#333;background: #e5e5e5;line-height: 42px;}
#province0{width: 108px;}
#province0{text-align: center;}
#city0{text-align: center;width: 114px;}
.province{float: left;background: #e5e5e5;height: 100%;padding-left:12px;border: 1px solid #8d9755;width: 148px;}
.city{float:right;background: #e5e5e5;height: 100%;padding-left:12px;border: 1px solid #8d9755;width: 136px;}
#postMsg0{margin:0 auto;width:300px;color:#f01c43; height:30px; text-align:center; line-height:30px;}

.formdate #kefu2{width: 155px;height: 57px;background:url(../images/zxzx.png);display:block;text-decoration:none;float: left;margin: 0 17px 0 -1px;}
.formdate .btn{width: 156px;height: 57px;background:url(../images/ljyy.png);display:block;text-decoration:none;float: left;}
.baoming_info{float: left;width: 412px;height: 369px; overflow:hidden;background: #4b0d2a;}
.baoming_info_ti{background: #2d0819;font-size:18px;color:#fff;text-align: center;width: 285px;height: 35px;line-height: 35px;margin:0 auto;}
.baoming_info_top{line-height: 60px;font-weight: bold;font-size:27px;color: #fff;text-align:center;}
.baoming_info_top span{font-size:25px;}
.baoming_info ul li{line-height: 24px;font-size:16px;color:#fff;text-align: center;}
.baoming_info_ti ul{position:relative;top:0px;left:0;}
.info_box{margin-top: 10px; height:250px; overflow:hidden;}





.banboxs{ width:1000px; margin:0 auto;}
/*Í¼Æ¬ÇÐ»»*/
.banbox{width:1000px; height:660px; margin:0 auto; position:relative;}
.qq{ width:1000px; height:600px; position:absolute; z-index:10; top:0; left:50%; margin-left:-500px;}
 ul{ list-style:none; }
.img_box{width:1000px; height:600px;overflow:hidden; position:relative;}
.gh{width:1000px; height:600px;  position:absolute; z-index:10; top:0;}
.gh li{ float:left; width:1000px; height:600px; position:relative; z-index:16;}
.s_gg{ position:absolute; bottom:-40px;width:120px; height:18px; padding:3px 0px 3px 12px; z-index:60; left:50%; margin-left:-35px;}
.s_gg li{ color:#fff; float:left; width:20px; height:20px; margin-right:10px; cursor:pointer;background:#ce1f15; border:2px #ce1f15 solid; text-align:center; line-height:20px;}
.s_gg li.on{background:#e18a85; color:#ce1f15;}

.bom_box{ width:1021px; margin:0 auto;background:url(../images/bom.jpg) no-repeat; height:253px;}
.bom_box ul li{ width:170px; float:left; height:253px;background:url(../images/bom_h.jpg) no-repeat; background-position:0 -253px;}
.bom_box ul li.one{ width:171px;}
.bom_box ul li.bom01:hover{ background-position:0 0px;}
.bom_box ul li.bom02:hover{ background-position:-172px 0px;}
.bom_box ul li.bom03:hover{ background-position:-341px 0px;}
.bom_box ul li.bom04:hover{ background-position:-510px 0px;}
.bom_box ul li.bom05:hover{ background-position:-677px 0px;}
.bom_box ul li.bom06:hover{ background-position:-848px 0px;}
.top{ width:1020px; margin:0 auto; text-align:center; padding:25px 0; cursor:pointer;}
.top img{ display:block; margin:0 auto;}


.bao_mask { position:fixed; left:0px; top:0px; z-index:89; width:100%; background:#000000; -moz-opacity: .8; -webkit-opacity: .8; opacity: 0.8; filter: alpha(opacity=50); _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop)); height:100%; display:none;}
.b_fudong { position:fixed; left:0px; top:0px; width:100%; z-index:1000000; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop));}

.bmbig_box{ width:616px; height:430px; position:fixed; left:50%; margin-left:-308px; top:50%; margin-top:-255px;background:url(../images/baoming.png) no-repeat 0 bottom; z-index:90;display:none;}
.close{ position:absolute; bottom:251px;right:0px;background:url(../images/close.jpg) no-repeat 0 bottom; width:37px; height:20px; cursor:pointer;}
.yhbmimg{ position:absolute; top:10px; right:20px; height:147px; text-align:right; display:none;}
.v2_baomingqu_s{ clear:both; position:absolute; top:190px;*top:180px; right:90px;}
.bt_bmed{ clear:both; position:absolute; top:190px;*top:180px; right:50px;}
.bt_hang{margin:15px 0 15px 40px;font-size:16px;font-weight:bold;color:#333; font-family:"Î¢ÈíÑÅºÚ";}
.bt_bmed input,.bt_bmed select{border:1px solid #b5b5b5;}
.bt_bmed input{width:300px;height:30px;line-height:30px; padding-left:2px;}
.bt_bmed select{width:123px;height:30px;line-height:30px;}
.bt_bmed  .submit{ border:none; width:306px; height:44px; margin-right:0px;background:url(../images/lvan.jpg) no-repeat center center;  cursor:pointer; z-index:99999999999999;}
.bt_bmed em{margin:0px 0 8px 90px;display:block;font-style:normal;color:#da4115;}
.tixing{ position:absolute; bottom:60px; color:#fff; left:120px;}


.dz_box { width:1020px; height:720px;position:absolute;left:50%; top: 5px; margin-left:-510px;z-index:2;}
.dz_box li{ float:left;}
.title{cursor:pointer; width:270px;height:32px; padding:11px 0 11px 70px;line-height:20px;background:url(../images/pro_tit.png) no-repeat; background-position:0 0;  float:left; font-weight:bold;}
.dzon{background:url(../images/pro_tit_h.png) no-repeat; }
.title1{ background-position:-340px 0;}
.title2{ background-position:-680px 0;}
.content{width:1010px; height:658px; float:left; display:none; border:4px #5e0411 solid; position:relative;}

a.com_p{position:absolute; display:block; background:#fff;filter:alpha(opacity=0); -moz-opacity:0.0; opacity: 0.0; z-index:8; height: 310px; width: 439px;}
a.com_a{position:absolute; display:block; background:#fff;filter:alpha(opacity=0); -moz-opacity:0.0; opacity: 0.0; z-index:8; height: 48px; width: 48px;}
a.com_s{z-index:8; height:200px; width:267px;}
.ah_div{ display: none; position:absolute; top:0; left:0; z-index:2;}
.smzz2{ position:absolute; left: 390px; top: -62px;z-index: 10;}
.yuyue{ position:absolute; right: 390px; top: -62px;z-index: 10;}
.t127{top:-127px;}.t90{top:90px; left:339px;}.tr90{top:90px; right:339px;}
.zixun_an{ position:relative;}
.click_show{ /*display:none;*/ position: absolute; top:0; left:0; z-index:20}